RubyGems Navigation menu

contract_acceptance_framework 0.0.3

Allow rails objects to agree to versioned contracts

Gemfile
          gem 'contract_acceptance_framework', '~> 0.0.3'
  
  
  
  
  
  
  

install
          gem install contract_acceptance_framework
  
  
  
  
  
  
  

Authors:

  • Josh Adams

Owners:

Total downloads 4,263

For this version 1,572

Required Ruby Version: None

Links:

Versions:

  1. 0.0.3 - April 25, 2011 (6 KB)
  2. 0.0.2 - April 25, 2011 (6 KB)
  3. 0.0.1 - February 11, 2011 (6 KB)